using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Text;
using System.Data;
using System.Data.OleDb;

public partial class system_Home_left : System.Web.UI.Page
{
    public DataRow dr;

    protected void Page_Load(object sender, EventArgs e)
    {
        #region 过期和权限

        PageFunc.IfSystemLogin(this.Page);

        #endregion

        string strsql = "select * from NT_Member where ID=" + Session["ID1"];
        DataTable dt = DbHelperOleDb.ExecuteDataSet(CommandType.Text, strsql, null).Tables[0];
        if (dt != null && dt.Rows.Count > 0)
        {
            dr = dt.Rows[0];
        }

    }
}
